RK-J - Task #2627

Task # 2624 (Closed): It should be possible to have multiple books with same name
Bug # 2628 (Closed): Ensure 2624 in Dev & Prod
Bug # 2631 (Closed): Ensure 2624 in Prod

Update the existing sitemap.xml file for all the existing book either by regeneration or by editing.

09/23/2022 10:28 AM - Ayush Khandelwal

Status: Closed Start date: 09/23/2022
Priority: High Due date: 09/26/2022
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

History

#1 - 09/26/2022 06:46 AM - Ayush Khandelwal
- Due date changed from 09/24/2022 to 09/26/2022

#2 - 09/26/2022 10:30 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Venmuhilan B

#3 - 09/26/2022 10:31 AM - Venmuhilan B

- Status changed from New to In Progress

#4 - 09/26/2022 10:45 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 09/26/2022 12:16 PM - Ayush Khandelwal
- Parent task changed from #2624 to #2631

#6 - 10/18/2022 03:49 AM - Ayush Khandelwal
- Status changed from Resolved to Closed

- Assignee changed from Venmuhilan B to Ayush Khandelwal

Working as expected
